[Desktop Entry]
Version=1.0
Type=Application
Name=MPV Camera
Icon=camera
Exec=mpv av://v4l2:/dev/video0 --profile=low-latency --untimed --no-osc --cache=no --profile=low-latency
Comment=Camera App Using MPV
Terminal=false
StartupWMClass=cheese
